# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2024-02-26 12:26+0100\n"
"PO-Revision-Date: 2024-04-29 23:45+0000\n"
"Last-Translator: xin <xin@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Closing tails-support@boum.org\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Wed, 07 Jun 2017 12:34:56 +0000\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
msgid ""
"We decided to close tails-support@boum.org, the public mailing list for user "
"support which [was created in 2013](https://tails.net/news/tails-support/)  "
"after closing the forum that we had on this website."
msgstr ""

#. type: Plain text
msgid "The idea behind having a public space for user support was to:"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Reduce the amount of work for our help desk behind [[tails-support-"
"private@boum.org|about/contact#tails-support-private]] (which is encrypted "
"and also receives [[*WhisperBack* reports|doc/first_steps/whisperback]])."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  This is not really working as tails-support-private@boum.org still\n"
"  has 12 times more traffic than tails-support@boum.org.\n"
msgstr ""

#. type: Plain text
msgid "- Build a community of people doing user support outside of our team."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  This is not really working either as most of the threads are still\n"
"  answered by our help desk or other core\n"
"  contributors.\n"
msgstr ""

#. type: Plain text
msgid ""
"- Build a public database to make it easy to consult or reuse previous "
"answers."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  This is not really working either as the archive of the mailing list\n"
"  are hard to search and reuse and it's easier to point people to\n"
"  the documentation, known issues, or FAQ.\n"
msgstr ""

#. type: Plain text
msgid "Having a public mailing list also makes it:"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Complicated to make sure that both the list and the sender receive our "
"answers."
msgstr ""

#. type: Bullet: '- '
msgid ""
"Sensitive to ask for more technical information about the problem, such as "
"logs, as they are harder for the person reporting the error to share with us "
"and also raises privacy concerns."
msgstr ""

#. type: Bullet: '- '
msgid ""
"Duplicate work between tails-support-private@boum.org and tails-support@boum."
"org as people often write to both."
msgstr ""

#. type: Plain text
msgid ""
"The major downside of closing tails-support@boum.org is that it was a good "
"place for developers to have some feedback on the recurrent problems faced "
"by users. We want to solve this while working on a [request tracker for our "
"help desk](https://tails.net/blueprint/RT_for_help_desk/)."
msgstr ""

#. type: Plain text
msgid ""
"See you on [[tails-support-private@boum.org|about/contact#tails-support-"
"private]]!"
msgstr ""
